problem vid update/delete, phpmyadmin

Permalänk
Medlem

problem vid update/delete, phpmyadmin

Hej!

Kör en gentoo linux server med mysql, apache2, php5, phpMyAdmin - 2.9.2-rc1.

Får lite märkliga fel i phpmyadmin.

I firefox:
Att när man uppdaterar eller tar bort t.ex. fält så kommer ett firefox meddelande "Unable to connect
Firefox can't establish a connection to the server at localhost." Liknande "sidan kan inte visas".

Men ändingarna görs iaf.

I IE:
Liknande är det i IE men där ser det ut som inte css filen laddas.
Får även lite andra udda felmeddelande ibland.

Jag testade nyss att uppdatera till phpMyAdmin - 2.9.2-rc1, men samma fel kvarstår.

Är det någon som haft liknande fel eller vet vad felet kan vara?